Firefox 5 için Google Toolbar Eklentisi Hatası

\"GoogleWeb tarayıcınız için firefox 5 güncellemesi yapmış iseniz Google Toolbar eklentisi için kurulum hatası verecektir. Aynı sorunla karşılaştığımdan dolayı sizin de başınıza gelebileceğini düşünerek bu sürüm çakışmasının nasıl giderileceğini araştırdım.

Öncelikle aşağıdaki linkten Add-on Compatibility Reporter eklentisini kuruyoruz:

https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/?src=api

Add-on kurulumunu yaptıktan sonra firefox u yeniden başlatıyoruz. Ardından aşağıdaki linkten Google Toolbar kurulumunu gerçekleştiriyoruz:

https://www.google.com/intl/tr/toolbar/ff/install.html

Kurulum bitiikten sonra tarayıcıyı yeniden başlattığımızda sorun çözülmüş olacaktır.

Emrah

1981 Samsun doğumlu ve Gazi Üniversitesi, Bilgisayar ve Öğretim Teknolojileri Eğitimi mezunu. Bilişim Teknolojileri Öğretmeni olarak görev yapmakta olup DMOZ Editörü, Web-Grafik Tasarımı ve SEO eğitmeni.

Bunları da sevebilirsiniz

Yorum Yap

umraniye ankara
ümraniye escort